/*Typography*/
@font-face{
font-family: "PlusJakartaSans-Bold";
src: url("/files/fonts/PlusJakartaSans-Bold.woff") format(woff);
}
@font-face{
font-family: "PlusJarkartaSans-Regular";
src: url("/files/fonts/PlusJakartaSans-Regular.woff") format(woff);
}
h1, h2, h3, h4, h5 {
font-family: "PlusJakartaSans-Bold";
text-transform: none;
color: #120046;
}
label {
    font-family: "PlusJakartaSans-Bold";
}
select {
    font-family: "PlusJarkartaSans-Regular";
}
.product-landing .estimated-cost {
    font-family: "PlusJakartaSans-Bold";
}
table {
    font-family: "PlusJarkartaSans-Regular";
}
header.header--site .nav--site {
    font-family: 'PlusJakartaSans-Bold';
}
a.button.button--theme--primary, button.button.button--theme--primary, input[type=submit].button.button--theme--primary {
    font-family: 'PlusJarkartaSans-Regular';
}
body {
    font-family: "PlusJarkartaSans-Regular";
}

/*Other Style Overrides*/
.homepage__callouts h2 {
    margin-top: 5%;
    margin-right: 5%;
    margin-bottom: 2%;
    margin-left: 5%;
color: #120046;
}
:root {
--button-primary-background-color: #120046;
--homepage-callout-col-count: 2;
--homepage-section-title-font-size: 3rem;
--category-product-name-text-alignment: center;
}
.homepage__callouts .callouts {
    max-width: 100%;
    margin-top: 1%;
    margin-right: 10%;
    margin-bottom: 10%;
    margin-left: 10%;
}
.products.products--grid .product__cta {
    display: none;
}
.products.products--grid .product__info * {
color: #120046;
}


/*Footer*/
footer.footer--site {
    grid-template-areas: var(--footer-grid-template-areas, "logo" "cc" "nav" "copyright" "legal") !important;
}
.footer-wrapper {
  padding-top: 2%; !important
  border-top: none;
  background: #120046;
background-image: url(/images/home/emea-ftr.png);
}
footer.footer--site a:visited{
    color: white;
}
footer.footer--site a:link{
    color: white;
}
footer.footer--site .copyright, footer.footer--site .legal {
 color: white;
}